@media (min-width: 1025px) and (max-width: 1440px) {

  #ae360-home .ae-wrap,
  #ae360-page .ae-wrap,
  #ae360-dm .ae-wrap,
  #ae360-lg .ae-wrap,
  #ae360-wd .ae-wrap,
  #ae360-contact .ae-wrap,
  #ae360-lg .ae-hscroll-head,
  #ae360-wd .ae-hscroll-head,
  #ae360-page .ae-hscroll-head,
  #ae360-dm .ae-hscroll-head {
    max-width: 1200px;
  }

  #ae360-page .ae-track,
  #ae360-dm .ae-track,
  #ae360-lg .ae-track,
  #ae360-wd .ae-track {
    padding: 0 max(20px, calc((100% - 1160px)/2)) !important;
  }

  #ae360-page .ae-progress,
  #ae360-dm .ae-progress,
  #ae360-lg .ae-progress,
  #ae360-wd .ae-progress {
    max-width: 1160px !important;
  }
  
}